.module-manufacturers-997 .module-title {
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-module);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    text-decoration: none;
    -webkit-text-decoration: none;
    line-height: 1.4;
    margin-bottom: 1.25em !important;
    white-space: normal;
    overflow: initial;
    text-overflow: initial;
    -webkit-line-clamp: initial;
    -webkit-line-clamp: 2
}

.module-manufacturers-997 .module-title:after {
    display: none;
    margin-top: .7em
}

.module-manufacturers-997 .module-title .page-title-text:after {
    display: none;
    margin-top: .7em
}

.module-manufacturers-997 .module-title .filter-title-text:after {
    display: none;
    margin-top: .7em
}

.module-manufacturers-997 .module-title:after,
.module-manufacturers-997 .module-title .page-title-text:after,
.module-manufacturers-997 .module-title .filter-title-text:after {
    width: 50px;
    height: 2px;
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

div.module-manufacturers-997 .module-title {
    text-align: center
}

div.module-manufacturers-997 .module-title:after {
    margin-inline-start: auto;
    margin-inline-end: auto
}

.module-manufacturers-997 {
    --title-stack: 1024px;
    --unit: 1vw;
    --center-insufficient: var(--center-insufficient-carousel, initial);
    --inline-margin: auto;
    --center-insufficient-carousel: max-content;
    --align-to-content-title: max(0px, calc(50% - var(--content-max-width)/2 + var(--content-gutter)));
    --align-to-content: max(var(--content-gutter), calc((100vw - var(--scrollW, 0px) - var(--content-max-width))/2) + var(--content-gutter, 0px));
    --align-to-content-cancel: calc(var(--align-to-content)*-1 + var(--content-gutter, 0px))
}

.module-manufacturers-997 .manufacturer-thumb {
    border-radius: 4px;
    --element-border-radius: 4px
}

.module-manufacturers-997 .manufacturer-thumb .image {
    display: block
}

.module-manufacturers-997 .manufacturer-thumb .image a {
    background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    border-width: 1px;
    border-style: none;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    padding: var(--j-gap-spacing---6);
    --element-padding: var(--j-gap-spacing---6)
}

.no-touchevents .module-manufacturers-997 .manufacturer-thumb:hover .image img {
    transform: scale(1.15);
    filter: grayscale(0)
}

.module-manufacturers-997 .manufacturer-thumb .image img {
    filter: grayscale(1)
}

.module-manufacturers-997 .manufacturer-thumb .name {
    width: max-content;
    max-width: 90%;
    display: block;
    position: static;
    opacity: 1;
    left: 0;
    transform: none;
    margin-top: var(--j-gap-spacing---4);
    --element-margin-top: var(--j-gap-spacing---4)
}

.module-manufacturers-997 .manufacturer-thumb .caption {
    flex-basis: calc((var(--image-stack) - 100%)*9999)
}

.module-manufacturers-997 .manufacturer-thumb .name a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size--title-item-list);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    text-transform: none;
    line-height: 1.3
}

.no-touchevents .module-manufacturers-997 .manufacturer-thumb:hover .name a {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-manufacturers-997 .manufacturer-thumb .button-group {
    display: flex;
    margin-top: var(--j-gap-spacing---2);
    --element-margin-top: var(--j-gap-spacing---2)
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more {
    width: auto;
    font-family: 'Jost' !important;
    font-weight: 400 !important;
    font-size: var(--j-font_size-font-size-200) !important;
    text-transform: none !important;
    text-decoration: none !important;
    -webkit-text-decoration: none !important;
    letter-spacing: 0 !important;
    line-height: 1 !important
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn,
.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn,
.module-manufacturers-997 .manufacturer-thumb .btn-view-more.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:active,
.no-touchevents .module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:hover:active,
.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:focus:active,
.no-touchevents .module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:focus,
.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:active,
.no-touchevents .module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:hover:active,
.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:focus:active {
    box-shadow: none
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn:focus {
    box-shadow: none
}

.module-manufacturers-997 .manufacturer-thumb .btn-view-more.btn.btn.disabled:after {
    font-size: 1em
}

html:not(.mobile) .module-manufacturers-997 .swiper-container {
    overflow: hidden !important
}

.module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span:before,
.module-manufacturers-997 .swiper-buttons.swiper-buttons>div:before,
.module-manufacturers-997 .swiper-buttons.scroll-top em:before,
.module-manufacturers-997 .swiper-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-manufacturers-997 .swiper-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-manufacturers-997 .swiper-buttons.scroll-top em:hover:before,
.no-touchevents .module-manufacturers-997 .swiper-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span:active:before,
.module-manufacturers-997 .swiper-buttons.swiper-buttons>div:active:before,
.module-manufacturers-997 .swiper-buttons.scroll-top em:active:before,
.module-manufacturers-997 .swiper-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span,
.module-manufacturers-997 .swiper-buttons.swiper-buttons>div,
.module-manufacturers-997 .swiper-buttons.scroll-top em,
.module-manufacturers-997 .swiper-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-manufacturers-997 .swiper-buttons.swiper-buttons>div:hover,
.no-touchevents .module-manufacturers-997 .swiper-buttons.scroll-top em:hover,
.no-touchevents .module-manufacturers-997 .swiper-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-buttons.auto-carousel-buttons span:active,
.module-manufacturers-997 .swiper-buttons.swiper-buttons>div:active,
.module-manufacturers-997 .swiper-buttons.scroll-top em:active,
.module-manufacturers-997 .swiper-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-button-prev:before {
    transform: scaleX(-1)
}

.module-manufacturers-997 .swiper-buttons:not(.slider-navigation) {
    display: flex;
    top: 50%;
    width: calc(100% - (10px*2))
}

.touchevents .module-manufacturers-997 .swiper-buttons:not(.slider-navigation) {
    display: none
}

.module-manufacturers-997 .swiper-button-prev {
    left: 0;
    right: auto;
    transform: translate(0, -50%) scale(var(--disabled-scale, 1))
}

.module-manufacturers-997 .swiper-button-next {
    left: auto;
    right: 0;
    transform: translate(0, -50%) scale(var(--disabled-scale, 1))
}

.module-manufacturers-997 .swiper-buttons:not(.slider-navigation) div {
    --width: 28px;
    --height: 28px
}

.module-manufacturers-997 .swiper-button-disabled {
    opacity: 0
}

.module-manufacturers-997 .swiper-container:not(.swiper-container-initialized)+.swiper-buttons:not(.slider-navigation) .swiper-button-prev {
    opacity: 0;
    --disabled-scale: 0
}

.module-manufacturers-997 .swiper-buttons:not(.slider-navigation)>.swiper-button-disabled {
    --disabled-scale: 0
}

.module-manufacturers-997 .swiper-pagination {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate3d(-50%, 0, 0)
}

.module-manufacturers-997 .swiper-wrapper {
    cursor: auto
}

.module-manufacturers-997 .swiper {
    padding-bottom: 15px
}

.module-manufacturers-997 .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*0.5))
}

.module-manufacturers-997 .swiper-pagination>span+span {
    margin-inline-start: 8px
}

.no-touchevents .module-manufacturers-997 .swiper-pagination-bullet:hover {
    background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .swiper-pagination>span {
    border-radius: 9999px;
    --element-border-radius: 9999px
}

.module-manufacturers-997 .ipr-grid .manufacturer-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.module-manufacturers-997 .ipr-grid .manufacturer-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.one-column #content .module-manufacturers-997 .ipr-grid .manufacturer-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.one-column #content .module-manufacturers-997 .ipr-grid .manufacturer-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.two-column #content .module-manufacturers-997 .ipr-grid .manufacturer-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.two-column #content .module-manufacturers-997 .ipr-grid .manufacturer-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.side-column .module-manufacturers-997 .ipr-grid .manufacturer-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.side-column .module-manufacturers-997 .ipr-grid .manufacturer-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.module-manufacturers-997 .flex-grid>* {
    flex-grow: 0
}

.module-manufacturers-997 .auto-grid {
    --grid-min-width: 150px;
    --grid-min-col: 2.3;
    --grid-gap: var(--j-gap-spacing---5);
    --auto-grow-type: auto-fill;
    --item-width: var(--item-fill);
    margin-inline-start: calc(0px - var(--scroll-padding, 0px));
    margin-inline-end: calc(0px - var(--scroll-padding, 0px));
    --fr: var(--item-width);
    --auto-carousel-button-width: 28px;
    --auto-carousel-button-height: 28px;
    --auto-carousel-button-gap: 4px;
    --auto-carousel-button-y: -20px
}

div.module-manufacturers-997 .auto-grid {
    --grid-gap: var(--j-gap-spacing-gap-3);
    --scroll-padding: var(--scroll-padding-custom, var(--content-gutter, 0px))
}

.module-manufacturers-997 .auto-grid .auto-grid-items {
    cursor: var(--cursor);
    grid-auto-flow: column;
    overflow-x: auto;
    overflow-y: hidden;
    padding-inline-start: var(--scroll-padding, 0px);
    padding-inline-end: var(--scroll-padding, 0px);
    padding-top: var(--top-padding, 0px);
    padding-bottom: var(--bottom-padding, 0px)
}

.module-manufacturers-997 .auto-grid .auto-carousel-controls {
    display: flex
}

.module-manufacturers-997 .auto-grid .auto-carousel-items:after {
    display: block
}

.module-manufacturers-997 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: none
}

.module-manufacturers-997 .auto-grid>.auto-grid-items:before {
    --fader-status: 1;
    display: block
}

.module-manufacturers-997 .auto-grid>.auto-grid-items:after {
    --fader-status: 1;
    display: block
}

.module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span:before,
.module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div:before,
.module-manufacturers-997 .auto-carousel-buttons.scroll-top em:before,
.module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.scroll-top em:hover:before,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span:active:before,
.module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div:active:before,
.module-manufacturers-997 .auto-carousel-buttons.scroll-top em:active:before,
.module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span,
.module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div,
.module-manufacturers-997 .auto-carousel-buttons.scroll-top em,
.module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div:hover,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.scroll-top em:hover,
.no-touchevents .module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .auto-carousel-buttons.auto-carousel-buttons span:active,
.module-manufacturers-997 .auto-carousel-buttons.swiper-buttons>div:active,
.module-manufacturers-997 .auto-carousel-buttons.scroll-top em:active,
.module-manufacturers-997 .auto-carousel-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-manufacturers-997 .auto-carousel-prev span:before {
    transform: scaleX(-1);
    font-size: 16px
}

.module-manufacturers-997 .auto-carousel-buttons {
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
    position: relative;
    height: 0;
    transform: translate3d(0, calc(var(--auto-carousel-button-height, 40px)/2*-1), 0);
    top: 0;
    margin-top: 0
}

.module-manufacturers-997 .auto-carousel-buttons .auto-carousel-prev {
    order: 0;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-manufacturers-997 .auto-carousel-buttons .auto-carousel-next {
    order: 2;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-manufacturers-997 .no-scroll-prev .auto-carousel-prev,
.module-manufacturers-997 .no-scroll-next .auto-carousel-next {
    opacity: 0;
    --scale: 0
}

.module-manufacturers-997 .auto-carousel-next span:before {
    font-size: 16px
}

div.module-manufacturers-997 .auto-grid .auto-grid-items {
    --scroll-by: 4
}

div.module-manufacturers-997 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}